<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDayincomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('dayincome', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('spot_id')->comment('景区id');
            $table->integer('business_id')->comment('商户id');
            $table->integer('total')->comment('总金额');
            $table->integer('guide_total')->comment('同游共听');
            $table->date('day')->comment('总金额');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('dayincome');
    }
}
